/* @override http://localhost:8888/1.5.11/templates/js_inspirion/css/template_css.css */


/*
---------------------------------------------------------
THIS FILE CONTAINS SENSITIVE STRUCTURAL SETTINGS FOR THE
TEMPLATE AND SHOULD ONLY BE MODIFIED BY ADVANCED USERS.
TO MAKE SIMPLE CHANGES SUCH AS COLORS AND BACKGROUND IMAGE
SETTINGS PLEASE REFER TO STYLE{X}.CSS
---------------------------------------------------------
*/



/* @group Structure */

#header {
	width: 960px;
	margin: 0px auto;
}

#logowrapper {
	width: 100%;
overflow:hidden;
}
.headernewsflash {
float:right;
margin:10px;
width:468px;
color:#fff;
}

#logo-graphic,#logo-text {
float:left;
}

#logo-graphic h2{
	text-indent: -9999em;
	height: 0px;
	line-height: 0px;
	margin: 0;
	padding: 0;
}
#logo-graphic h1 {
	margin: 0;
}
#logo-graphic h1 a {
	text-indent: -9999em;
	display: block;
}
#logo-text h1 a {
	text-decoration: none;
}
#logo-text h1 {
	margin: 0;
}
#navwrapper {
	width: 100%;
	padding-top: 8px;
	background: url(../images/nav_bg.png) repeat-x;
}
#mainbody {
	width: 960px;
}
/* Banner Modules */

.topbox .grid_16,.topbox .grid_8,.topbox .grid_5 {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.topbox .grid_5 {
	padding-bottom: 0px;
}

.bannercontainer {
padding:10px;
margin: 0px auto;
}

div.bannercontainer2 {
	padding: 15px 10px 5px 10px;
	margin: 0px auto;
}

#content {
	padding: 10px 0px 10px 5px;
	margin: 0px auto;
	width: 100%;
	position: relative;
}

#teaser,#top_corner {
		margin-top: 10px;
}
#teaser .moduletable, #top_corner .moduletable {
	padding: 10px;
}
.moduletable-nopad {
	padding: 0;
}
#teaser,#top_corner {
	overflow: hidden;
}
#top_corner form#form-login {
	font-family: Tahoma, Verdana, Geneva, Helvetica, sans-serif;
}
#top_corner p#form-login-password {
	float: right;
}
#top_corner p#form-login-username {
	float: left;
}
#top_corner h3 {
	padding-bottom: 10px;
}
#leftcol, #rightcol {
	padding: 10px;
}
#leftcol .moduletable h3,#rightcol .moduletable h3  {
	margin: 5px 0px 5px 0px;
}
#leftcol .moduletable, #rightcol .moduletable {
	margin: 0px 0px 15px 0px;
}
#bottom {
	margin: 10px auto 0px auto;
	width: 960px;
}
#bottom div.moduletable {
	padding: 10px 5px;
}
#bottom .moduletable h3 {
	padding-bottom: 4px;
	margin-bottom: 10px;
}
#footer {
	min-height: 20px;
	width: 960px;
	margin: 0px auto;
}
#footer p {
	margin: 0;
	padding: 0;
}

.clr {
	clear: both;
	height: 0;
	line-height: 0px;
}

/* @end */

/* @group Joomla Column Overrides */

div.article-icons {
	float: right;
	overflow: hidden;
}

#bottom ul.menu span.separator,
#leftcol ul.menu span.separator,
#rightcol ul.menu span.separator  {
	display: none;
}

.article_row {
	clear: right;
}

/* @end */






/* @group Typography */

/* Headings */


#content h1,#content h2,#content h3 {
	margin: 10px 0px 10px 0px;
	letter-spacing: -1px;
}

#leftcol p { font-size: 90%;line-height: 130%;}
#leftcol h1 { font-size: 200%;}
#leftcol h2 { font-size: 160%;}
#leftcol h3 { font-size: 155%;}
#leftcol h4 { font-size: 150%;}
#leftcol h5 { font-size: 150%;}
#leftcol h6 { font-size: 150%;}
#rightcol p { font-size: 90%;line-height: 130%;}
#rightcol h1 { font-size: 200%;}
#rightcol h2 { font-size: 160%;}
#rightcol h3 { font-size: 155%;}
#rightcol h4 { font-size: 150%;}
#rightcol h5 { font-size: 150%;}
#rightcol h6 { font-size: 150%;}
/* HEADINGS H1-H6 */
h1 { font-size: 250%;}
h2 { font-size: 200%;}
h3 { font-size: 175%;}
h4 { font-size: 165%;}
h5 { font-size: 150%;}
h6 { font-size: 125%;}



/* List Correction */

#content ol, #content ul {
	margin-left: 40px;
	margin-bottom: 5px;
}
#content li ul {
	margin-left: 20px;
	margin-bottom: 0px;
}
#content ul li {
	list-style-type: disc;
}
#content ul li li {
	list-style-type: circle;
}
#content ol {
	list-style-type: decimal;
}
#content ol ol {
	list-style-type: lower-alpha;
}
#leftcol ul.checklist,#leftcol ul.checklist li,
#rightcol ul.checklist,#rightcol ul.checklist li,
#bottom ul.checklist,#bottom ul.checklist li,
#content ul.checklist,#content ul.checklist li {
	list-style: none;
}
span.arrow {
	background: url(../images/list-arrow.png) no-repeat 0 4px;
	padding-left: 14px;
}

/* Footer */
#footer {
	font-size: 11px;
	text-align: center;
	line-height: 150%;
}



/* @end */

/* @group Joomla Specific Styles */

/* Login Module */

a.forgotpass,a.forgotuser,a.regusr {
	padding-left: 18px;
	line-height: 18px;
}

#form-login ul li {
	margin: 0;
	padding: 0;
	line-height: 0;
}


a.forgotpass {
	background: url(../images/log_pass.png) no-repeat left center;
}

a.forgotuser {
	background: url(../images/log_user.png) no-repeat left center;
}

a.regusr {
	background: url(../images/log_reg.png) no-repeat left center;
}

div.contentpaneopen,table.contentpaneopen td.buttonheading,table.blog table.contentpaneopen td.buttonheading {
	padding: 0px;
	margin: 0;
}

div.mosimage {
	margin: 5px;
}

.pagenav {
	padding: 3px 5px 3px 3px;

}

.small,.createdate,.modifydate {
	font: 11px Tahoma;
}

table.contenttoc {
	margin: 5px;
	padding: 1px;
	float: right;
}

table.contenttoc th {
	padding: 2px 10px;
}

table.contenttoc td {
	font-size: 0.9em;
	font-weight: normal;
	text-align: left;
	padding: 2px 0px 2px 4px;
}

table.contenttoc a {
	text-decoration: none;
	line-height: 1em;
}

table.contentpane,table.contentpaneopen {
	margin: 0px auto;
	padding: 0;
	width: 100%;
}
td.nw {
	white-space: nowrap;
}
td.w5 {
	width: 5%;
}
td.w10 {
	width: 10%;
}
td.w15 {
	width: 15%;
}
td.w20 {
	width: 20%;
}
td.w25 {
	width: 25%;
}
td.w40 {
	width: 40%;
}
td.w45 {
	width: 40%;
}
td.w60 {
	width: 60%;
}
td.w90 {
	width: 90%;
}
td.w100,table.w100 {
	width: 100%;
	margin: 0px auto;
}

table.blog table.contentpaneopen td {
	padding: 0px 4px;
}

/*Header for table content*/

td.sectiontableheader {
	font-weight: bold;
	padding: 8px;
}

/*Alternating table rows*/

tr.sectiontableentry1 td,td.sectiontableentry1 {
	padding: 6px;
}

tr.sectiontableentry2 td ,td.sectiontableentry2 {
	padding: 6px;
}

/* Article Overflow */

#content div.blog_more ul,#content div.blog_more ul li {
	list-style: none;
	margin: 0;
}


#content div.blog_more ul li a {
	background: url(../images/list-arrow.png) no-repeat 4px 10px;
	text-indent: 14px;
	text-decoration: none;
	display: block;
	padding: 4px;
	height: 20px;
}

#content div.blog_more ul li a:hover {
	text-decoration: none;
}

td.article_column.column_separator {
	padding-left: 4px;
	padding-right: 0px;
}

td.article_column {
	padding-right: 4px;
	padding-left: 0px;
}

/* System Messages */

#system-message ul li {
	list-style: none;
	margin-left: 40px;
	padding: 10px;
}

#system-message dd {
	text-indent: 0px;
}

#sys_messages {
	margin: 0px;
}

/* @end */

.designer a {
	cursor: pointer;
	text-indent: -5000em;
	display: block;
	float: right;
	width: 75px;
	height: 12px;
	background: url(../images/jscright.png) no-repeat left top;
	position: relative;
	top: -15px;
	left: -5px;
}

div.center,p.center,img.center {
	margin: 0px auto;
	text-align: center;
}
.floatleft {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.floatright {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.nopad {
	padding: 0;
	margin: 0;
}

#content {padding-left:0px;}
#teaser {margin-right:-20px;}